0
Under review

Syntax error: newline unexpected

Это Иназума 4 years ago updated 4 years ago 5

ругается при установке при установке

./joxi-3.0.9_amd64.deb: 2: ./joxi-3.0.9_amd64.deb: Syntax error: newline unexpected


Lubuntu 16.04

Under review

Добрый день, пришлите пожалуйста вывод команды

dpkg - i ./joxi-3.0.9_amd64.deb

Выбор ранее не выбранного пакета joxi.

(Чтение базы данных … на данный момент установлено 178573 файла и каталога.)
Подготовка к распаковке ./joxi-3.0.9_amd64.deb …
Распаковывается joxi (3.0.9) …
dpkg: зависимости пакетов не позволяют настроить пакет joxi:
joxi зависит от libqt5declarative5, однако:
Пакет libqt5declarative5 не установлен.
joxi зависит от libqt5widgets5, однако:
Пакет libqt5widgets5 не установлен.
joxi зависит от libqt5x11extras5, однако:
Пакет libqt5x11extras5 не установлен.
joxi зависит от libqt5gui5, однако:
Пакет libqt5gui5 не установлен.
joxi зависит от libqt5sql5, однако:
Пакет libqt5sql5 не установлен.
joxi зависит от libqt5sql5-sqlite, однако:
Пакет libqt5sql5-sqlite не установлен.
joxi зависит от libqt5network5, однако:
Пакет libqt5network5 не установлен.
joxi зависит от libqt5core5a, однако:
Пакет libqt5core5a не установлен.
joxi зависит от libqt5script5
dpkg: ошибка при обработке пакета joxi (--install):
проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для desktop-file-utils (0.22-1ubuntu5) …
Обрабатываются триггеры для mime-support (3.59ubuntu1) …
При обработке следующих пакетов произошли ошибки:
joxi


Выполните пожалуйста команду

apt-get install -f

после чего

dpkg - i ./joxi-3.0.9_amd64.deb



всё работает. спасибо